[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TFieldDataLink.OnEditingChange

OnEditingChange - event handler for a changed in the Editing property.

## Declaration

Source position: dbctrls.pp line 98

`public property TFieldDataLink.OnEditingChange : TNotifyEvent read FOnEditingChange write FOnEditingChange;`

## Description

OnEditingChange is a TNotifyEvent property which contains the event handler signalled when the value in the Editing property has been changed. OnEditingChange is signalled from the EditingChanged method (when assigned) after Editing has been updated to reflect the current edit state.

## See also

TFieldDataLink.Editing |  | True if the linked field is being edited.
TFieldDataLink.EditingChanged |  | EditingChanged - method for processing changes in the Editing property.